/* css for carousel */
.slide-wraper{
    width: 100%;
    margin: 0 auto;
    align-items: center;    
    justify-content: center;
}
.slide-info{
    width: 80%;
    justify-content: center;
    align-items: center;
}
.slice{
    display: flex;
    justify-content: center;
}
.slide-image > img{
    width: 80%;
}
.sub-title{
    font-size: 26px;
    font-weight: bold;
}
.btn-shop{
    background-color: black;
    color: #ffff;
    width: 100px;
    height: 40px;
    border-radius: 5px;
    transition: all 0.3s ease 0s;
}
.btn-shop:hover{
    transform: scale(1.1);
}

/* css for card product, last product */
.card{
    margin-top: 50px;
    width: 17rem;
    transition: transform 0.5s ease;
}
.card:hover {
    transform: scale(1.05);
    box-shadow: 2px 2px 2px #AAA;
}
.title-main{
    text-align: center;
    
}
.last-product{
    margin-top: 80px;
}
.card-wraper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
}

.card-product{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.card-text{
    display: flex;
    justify-content: center;
    gap: 30px;
}
.card-title{
    font-size: 20px;
}
.price{
    font-size: 16px;
    text-decoration: line-through;
}
.pro-price{
    font-size: 18px;
    color: red;
}
/* css for btn view all product */
.view-All{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}
.btn-view{
    width: 120px;
    height: 50px;
    background-color: black;
    color: #ffff;
    transition: all 0.3s ease 0s
}
.btn-view:hover {
    transform: scale(1.1);
}